Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Nov 2019 07:47:06 -0500

Chat transcript

	

	Adam Tue, 11/19/19 11:34:32 pm Australia/NSW
	
		Hello, would you like to talk about our services?

	Visitor 11:34:32 pm
	
		servers

	Adam 11:34:43 pm
	
		Hi there

	Visitor 11:34:47 pm
	
		hello

	Adam 11:35:06 pm
	
		May I know if you are interested in Dedicated Server services from Colocation America?

	Visitor 11:35:13 pm
	
		Yes I do

	Adam 11:35:19 pm
	
		Great!
	
		May I know what if your requirement like HDD, processor speed, RAM etc?

	Visitor 11:36:34 pm
	
		I would like to have just a 4-6cores E3 processor, 16G of ram
	
		this should be enough
	
		I am planning to make some proxies on the server

	Adam 11:37:08 pm
	
		Thanks. I would be happy to pass the details to the sales team to help you with it. Please share your name, email and phone number.

	Visitor 11:38:09 pm
	
		name: Jason
email: [email-masked]
phone: 6503044125

	Adam 11:38:30 pm
	
		Thanks Jason. Please expect an update from the team soon on this request.
	
		Can I help you with anything else?

	Visitor 11:38:47 pm
	
		Yes, I have one more question
	
		In what regions do you guys provide dedicated servers on?

	Adam 11:39:14 pm
	
		At this time only in LA

	Visitor 11:39:48 pm
	
		no for other states?
	
		but on the website i can see there are some more from phoenix, Miami etc.

	Adam 11:41:40 pm
	
		As far as we have an update this is the only location we provide our dedicated servers. We do provide Colocation services in different other facilities. However, please do not worry as our team would be able to provide you all options available for Dedicated Servers.
	
		Please wait for them to get back to you.

	Visitor 11:41:52 pm
	
		okay
	
		that's alright

	Adam 11:42:00 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 11:42:03 pm
	
		bye

	Adam 11:42:10 pm
	
		Bye

	System 11:42:14 pm
	
		Adam archived the chat

	7m 42s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com